<?php
if(get_theme_mod('about_area_disable') != 'on' ){
	?>
	<!-- About Area Start -->
	<?php 
		if( get_theme_mod('about_areaTpadding',true) ) {
			$about_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('about_areaTpadding')).';';
		}
		if( get_theme_mod('about_areaBpadding',true) ) {
			$about_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('about_areaBpadding')).';';
		}
	?>			
	<div class="about-area bg-img-1" id="about" style="<?php echo esc_attr($about_areaBpadding); ?>"> 
		<div class="border-about" style="<?php echo esc_attr($about_areaTpadding); ?>"></div>
		<?php
			$about_page_id = get_theme_mod('about_page');
			$abouttitle = get_theme_mod('about_title', 'Hi, I’m John Maker');
			$aboutpost = get_theme_mod('about_post', 'Chattar Accountant');
			$abutcountry = get_theme_mod('abut_country', 'United State');
			$abouttext = get_theme_mod('about_text', 'Dolor sit amet, consectetur adipiscing elit. Vivamus eu pharetra ex. Etiam eget diam ligula. Sed at blandit ante. Vivamus feugiat, lacus eu suscipit mattis, tortor mi aliquam.');
		?>
		<?php
		$about_maintitle = get_theme_mod('about_maintitle', 'ABOUT ME');
		$about_subtitle = get_theme_mod('about_subtitle', 'Heading Here');
		?>
		<div class="container">
		
			<?php if($about_maintitle || $about_subtitle){ ?>
				<div class="section-heading">
					<div class="heading-inn">
						<p><?php echo ($about_subtitle);  ?></p>
						<h2><?php echo ($about_maintitle);  ?></h2>
					</div> 
				</div>
			<?php }?>
			
		</div>
		<div class="container">
			<div class="About-inn row row-eq-height ">
					<div class="col-md-6 col-sm-12 col-xs-12  pd-0 aboutarea-img">
						<div class="inside-full-height">
							<div class="abt-img">
								<?php 
									$about_image = get_theme_mod('about_image');
									if(!empty($about_image)){
										echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image).'" class="img-responsive secondry-bg-img" />';
									}else{
										echo '<img alt="About us" src="'.get_template_directory_uri().'/images/aout-photo.jpg" class="img-responsive" />';

									}
								?>
								<div class="clearfix"></div>
							</div>
						</div>
					</div>
					<div class="col-md-6 col-sm-12 col-xs-12 contex-about pd-0" data-wow-duration="1s">
						<div class="inside-full-height">
							<?php if($abouttitle){ ?>	
							<div class="section-title ">
								<h4><?php echo ($abouttitle);  ?></h4>
							</div>
							<?php }?>
							<div class="section-subtitle">
								<p class="section-post"><?php echo ($aboutpost);  ?></p>
								<p class="country"><?php echo ($abutcountry);  ?></p>
								<p class="section-area-text"><?php echo ($abouttext);  ?></p>
							</div>
						</div>
					</div>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div><!--container-->
	</div>
<?php }  